Subject: [ldapext] Join for FREE! Work a little and Succeed!

From: Jans Lindo <[email-masked]>
Date: Wed, 03 Apr 2002 20:56:13 -0800

Dear Fellow Internet Marketer,
 
My name is Janus Lindo. 
I am now focusing on one online opportunity.
 
I have tried several of these online opportunities full of hype promising us 
thousands of dollars every month. 
It is a sad fact that many people who are in need to earn additional income is 
being victimized by this fly by 
night scam artists. Every time I tried one opportunity after the other, I ended 
more broke than ever.
 
As a result of trying all these opportunities, I have decided to select on my 
portfolio the company
which is true to their words. Not the one full of hype. The only one that has 
consistently sent me the monthly check. 
Even without the hype they have given me the best compensation plan with their 
high % commission. They are providing 
real service not the one that simply transfer wealth from the new signups to 
the people at the top of the pyramid.
They are not a form of a pyramid scam.
 
Also when you join, you will have a team of upline sponsors who will help you 
succeed every step of the way. 
Instead of being left alone, you will be guided step by step by real people, 
not those autoresponders.
 
Do not believe in do nothing, no recruiting, no selling schemes. They are scams. 
You might want to try it to prove 
my words. Only you can make your own success together with the help of your sponsors.
 
If you have 2 to 3 hours a day, you will be able to earn a full income in a few 
months. And there is absolutely no 
limit as how much you can earn. It is designed to gain momentum after some time.
 
But I prefer to avoid such statements as "You will get rich". I read it everywhere 
and I do not want to 
sound like them.

Click here <<mailto:[email-masked]?Subject=SIGN_ME_UP_FOR_FREE>> or
send email to [email-masked] and put "SIGN ME UP FOR FREE" in the subject 
and your
fullname in the body of your email. 
 
Regards,
 
Janus Lindo
[email-masked]

Note: You don't need to request for removal.
This is a one time email.
Your email address will be automatically de-activated in our list 
if you don't reply in this mail.

_______________________________________________
Ldapext mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ldapext